@charset "utf-8";

/* 20260423 貴社のグルコマンナンペーストの特徴について */
.scn-glucomannan-features {
	padding-block: 100px 70px;
}
.scn-glucomannan-features-title {
	margin-bottom: 2.5em;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
}
.scn-glucomannan-features-cards {
	margin-bottom: 100px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 50px;
}
.scn-glucomannan-features-card dt {
	font-weight: 700;
}
.scn-glucomannan-features-card dd {
	line-height: 1.8;
}
.scn-glucomannan-features-card figure {
	overflow: hidden;
	margin-bottom: 0.5em;
	width: 100%;
	border-radius: 10px;
}
.scn-glucomannan-features-card figure img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
.scn-glucomannan-features-btn {
	text-align: center;
}
.scn-glucomannan-features-btn a {
	display: inline-block;
	padding: 10px 7em;
	background-color: #F4B728;
	color: #fff;
	text-decoration: none;
	border-radius: 100vw;
	font-weight: 700;
}

/* 20260423 よくある質問について */
.scn-glucomannan-faq-section {
	padding-block: 100px 100px;
}
.scn-glucomannan-faq {
	margin-bottom: 2em;
}
.scn-glucomannan-faq dt {
	margin-bottom: 1em;
	padding: 0.5em 1em;
	font-size: 20px;
	font-weight: 500;
	background: url(https://www.artfoods2001.com/shared/img/index/sec07-rp.jpg) repeat;
}
.scn-glucomannan-faq dd {
	line-height: 1.8;
}

/* 20260423 対象ページへのリンク設定 */
#footer address a.scn-footer-address {
	display: inline;
}

/* 20260423 取り扱い商品の掲載 */
.scn-glucomannan-products-section {
	padding-block: 100px 100px;
}
.scn-glucomannan-products {
	margin-bottom: 100px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 70px;
}
.scn-glucomannan-product {
	text-align: center;
}
.scn-glucomannan-product dt {
	margin-block: 1em 0.5em;
	padding-bottom: 0.5em;
	font-size: 30px;
	font-weight: 400;
	border-bottom: 3px dashed #f5d523;
}
.scn-glucomannan-product dd {
	text-align: left;
	line-height: 1.8;
}
.scn-glucomannan-product figure {
	overflow: hidden;
	margin-bottom: 0.5em;
	margin-inline: auto;
	max-width: 250px;
	aspect-ratio: 1 / 1;
	width: 100%;
	border-radius: 100%;
}
.scn-glucomannan-product figure img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
